libxshmfence1-32bit-1.2-5.3.x86_64.rpm


Advertisement

Description

libxshmfence1-32bit - A tiny library that exposes a event API on top of Linux futexes

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libxshmfence1-32bit
Package version: 1.2
Package release: 5.3
Package architecture: x86_64
Package type: rpm
Installed size: 5.37 KB
Download size: 6.77 KB
Official Mirror: ftp.gwdg.de
This is a tiny library that exposes a event API on top of Linux futexes. There was some discussion about using eventfd instead of this, but the cost of adding two FDs to the X server for every DRI application seems excessive, and by using PresentIdleNotify events, to work around the limitations of futexes.

Alternatives

Requires

Provides

  • libxshmfence.so.1
  • libxshmfence1-32bit = 1.2-5.3
  • libxshmfence1-32bit(x86-32) = 1.2-5.3

    Download

    Install Howto

    Install libxshmfence1-32bit rpm package:

    # zypper install libxshmfence1-32bit
    Advertisement
    Advertisement